• Announcements

    • Rodion Nagornov

      Недоступность форума // Forum maintenance   08/16/2017

      В связи с техническими работами форум будет недоступен с 20.00 (МСК) 18.08.2017. Максимальное время недоступности - до 20.00 (МСК) 20.08.2017. *** Due to maintenance forum will be unavailable since 8pm (+3 GMT) 18-Aug-2017. The longest possible time of maintenance - till 8.pm (+3 GMT) 20-Aug-2017.
XCRM

[OPGELOST] Patch "D" voor KIS/KAV 17.0.0.611

17 posts in this topic

Hallo Berny,

 

Sinds deze update werkt mijn VPN verbinding niet meer in diverse browsers (Firefox, Explorer en Opera). Vfeemd is dat Vivaldi wel werkt. Ik krijg een boodschap dat de site niet gevonden kan worden.

Ik heb KIS ge-deinstalleerd toen werkte het weer. Daarna de basisversie die ik nog ergens had bewaard (kis17.0.0.611nl-nl_fr-be_full) geinstalleerd en toen werkte het nog steeds.

Ik denk dus dat het probleem in patch"D" zit. Ik ben er bang voor dat bij update patch "D" weer wordt geinstalleerd en het weer niet werkt.

 

Is dit probleem bekend en is er een oplossing of bypass voor?

 

Groeten,

Rob.

Share this post


Link to post
Share on other sites

Kan u nog dit even uittesten onder Patch "D" aub :

> KIS uitschakelen

> Uw VPN verbinding activeren

> KIS terug opstarten

Share this post


Link to post
Share on other sites
Kan u nog dit even uittesten onder Patch "D" aub :

> KIS uitschakelen

> Uw VPN verbinding activeren

> KIS terug opstarten

 

Ik heb het volgende gedaan :

Firefox gesloten

KIS uitgeschakeld

VPN verbinding gemaakt

KIS ingeschakeld

Firefox opgestart

 

Het resultaat is hetzelfde, er kan geen verbinding worden gemaakt.

BTW. Ik had in de update instellingen "Nieuwe versies automatich downloaden uitgezet". Ik vermoed dat het om echte versie gaat en niet om patches. Ik zit nu weer op patch "D".

Dan maar een echte versie terug. Ik word er wel handig in! :b_lol1:

 

Share this post


Link to post
Share on other sites
Heel wat gebruikers zijn geconfronteerd met dit probleem https://forum.kaspersky.com/index.php?showtopic=366978

en K-Lab werkt momenteel aan een oplossing.

Ik ben blij niet de enige te zijn met dit probleem.

Ik draai nu met de vorige versie, die zal niet onveilig zijn en wacht geduldig op patch "E".

Share this post


Link to post
Share on other sites

Ik denk dat u de goede beslissing genomen heeft. Patch "E" zal inderdaad welkom zijn , maar MR1 is ook niet uitgesloten.

Persoonlijk ondervind ik met KSC geen enkel probleem onder KIS2018_ru/W10 en KIS2017-Patch D/W7 ...

Share this post


Link to post
Share on other sites
Ik denk dat u de goede beslissing genomen heeft. Patch "E" zal inderdaad welkom zijn , maar MR1 is ook niet uitgesloten.

Persoonlijk ondervind ik met KSC geen enkel probleem onder KIS2018_ru/W10 en KIS2017-Patch D/W7 ...

Toch wacht ik maar af : "KIS2018_ru/W10 en KIS2017-Patch D/W7 " is voor mij een beetje geheimtaal, al denk ik dat _ru voor Russisch staat, welke taal ik echt niet beheers!

 

Share this post


Link to post
Share on other sites

Kan u even uw Databases updaten + reboot ?

Share this post


Link to post
Share on other sites
Kan u even uw Databases updaten + reboot ?

Hoi Berny,

 

Deze vraag begrijp ik niet. Ik draai nu met 16.0.1.445(G) en wacht op patch "E" voor de 17-versie.

Update gaat automatisch en rebooten doe ik dagelijks.

Of bedoel je dat de software van de 17-versie is aangepast en het nu wel goed zal moeten werken?

Share this post


Link to post
Share on other sites

Ik bedoelde 17-versie maar nu blijkt dat het probleem nog niet opgelost is :-)

Share this post


Link to post
Share on other sites
Ik bedoelde 17-versie maar nu blijkt dat het probleem nog niet opgelost is :-)

Het lijkt erop dat volgende week patch "E" wordt geleverd :

Patch "E"

Share this post


Link to post
Share on other sites

Hallo Berny,

 

Patch "E" wordt nu geleidelijk uitgeleverd. Is er enig idee wanneer ik er zeker van kan zijn dat ik die krijg als ik KIS 2017 (17.0.0.611) weer installeer?

Kan ik het ergens zien?

Share this post


Link to post
Share on other sites

Hello XCRM,

 

Uw juiste KIS 2017 versie kan u nakijken via een mouseover op het rode K-icoon in de Systray.

Zie ook screenshot in bijlage aub.

 

Wanneer je KIS 2017 installeert (vorige versie verwijderen + licentie bewaren + reboot aub) haal dan eerst de laatste versie binnen

die reeds de Patches (abcd) bevat : https://www.kaspersky.nl/downloads/thank-yo...ternet-security

 

Hou ook rekening met het volgende aub :

Bijkomend informatie :

Wanneer u Kaspersky verwijdert en opnieuw installeert of een nieuwe installatie uitvoert van Kaspersky tijdens de week wanneer Patch "E" geleidelijk wordt vrijgegeven, dan kan het soms nog enkele dagen duren tot dat de laatste Patch opgenomen wordt in de nieuwe installatie.

 

patch_2017_e.jpg

 

 

Share this post


Link to post
Share on other sites
Hello XCRM,

 

Uw juiste KIS 2017 versie kan u nakijken via een mouseover op het rode K-icoon in de Systray.

Zie ook screenshot in bijlage aub.

 

Wanneer je KIS 2017 installeert (vorige versie verwijderen + licentie bewaren + reboot aub) haal dan eerst de laatste versie binnen

die reeds de Patches (abcd) bevat : https://www.kaspersky.nl/downloads/thank-yo...ternet-security

 

Hou ook rekening met het volgende aub :

post-64756-1492335477.jpg

 

Daarom was mijn vraag wanneer ik er zeker van kan zijn dat ik patch "E" bij de installatie erbij krijg. Anders begint de ellende met VPN opnieuw.

Share this post


Link to post
Share on other sites

Een installer KIS 2017 (abcde) is niet beschikbaar.

Indien je nu KIS 2017 (abcd) installeert zijn er enkele dagen wachttijd om Patch E te ontvangen.

Een andere optie is KIS 2018 (a) 'EN version' die binnen enkele weken beschikbaar zou moeten zijn ...

Share this post


Link to post
Share on other sites
Een installer KIS 2017 (abcde) is niet beschikbaar.

Indien je nu KIS 2017 (abcd) installeert zijn er enkele dagen wachttijd om Patch E te ontvangen.

Een andere optie is KIS 2018 (a) 'EN version' die binnen enkele weken beschikbaar zou moeten zijn ...

Hallo Berny,

 

Ik wilde een hele oude versie van kis17.0.0.611 uit september 2016 installeren. Kreeg tijdens installatie een nieuwe versie aangeboden, hier zat patch "E" in.

VPN werkt nu weer zoals het hoort.

Dit topic kan wat mij betreft worden gesloten.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now